<?xml version="1.0" encoding="ISO-8859-1"?>
<Bases xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.seg-social.es/creta/esquemas/V100/Bases" xsi:schemaLocation="http://www.seg-social.es/creta/esquemas/V100/Bases Bases.xsd">
	<Autorizado>12345678</Autorizado>
	<ReferenciaExterna>BAS05132</ReferenciaExterna>
	<Liquidacion>
		<Ccc>
			<Regimen>0111</Regimen>
			<Provincia>28</Provincia>
			<Numero>170951274</Numero>
		</Ccc>
		<PeriodoDesde>
			<Mes>04</Mes>
			<Anho>2013</Anho>
		</PeriodoDesde>
		<PeriodoHasta>
			<Mes>04</Mes>
			<Anho>2013</Anho>
		</PeriodoHasta>
		<Tipo>L00</Tipo>
		<AceptarBasesAnteriores>S</AceptarBasesAnteriores>
		<LiquidacionMes>
			<MesLiquidativo>
				<Mes>04</Mes>
				<Anho>2013</Anho>
			</MesLiquidativo>
			<Trabajadores>
				<Trabajador>
					<Naf>140060212443</Naf>
					<Tramos>
						<Tramo>
							<FechaDesde>
								<Dia>01</Dia>
								<Mes>04</Mes>
								<Anho>2013</Anho>
							</FechaDesde>
							<FechaHasta>
								<Dia>30</Dia>
								<Mes>04</Mes>
								<Anho>2013</Anho>
							</FechaHasta>
							<DatosTramo>
								<Dato>
									<TipoDato>C</TipoDato>
									<Codigo>500</Codigo>
									<Valor>211586</Valor>
								</Dato>
								<Dato>
									<!-- Dato solicitado con errores de validacion ya corregido -->
									<TipoDato>C</TipoDato>
									<Codigo>601</Codigo>
									<Valor>211586</Valor>
								</Dato>
							</DatosTramo>
						</Tramo>
					</Tramos>
				</Trabajador>
				<Trabajador>
					<Naf>450022475330</Naf>
					<Tramos>
						<Tramo>
							<!-- Tramo inexistente en FGA (con fechas cambiadas 10 deberķa ser 01) Ya corregido -->
							<FechaDesde>
								<Dia>01</Dia>
								<Mes>04</Mes>
								<Anho>2013</Anho>
							</FechaDesde>
							<FechaHasta>
								<Dia>30</Dia>
								<Mes>04</Mes>
								<Anho>2013</Anho>
							</FechaHasta>
							<DatosTramo>
								<Dato>
									<TipoDato>C</TipoDato>
									<Codigo>500</Codigo>
									<Valor>168872</Valor>
								</Dato>
								<Dato>
									<TipoDato>C</TipoDato>
									<Codigo>601</Codigo>
									<Valor>168872</Valor>
								</Dato>
							</DatosTramo>
						</Tramo>
					</Tramos>
				</Trabajador>
				<Trabajador>
					<!-- Trabajador no presente en el primer fichero de bases del que no se podian tomar datos del mes anterior -->
					<Naf>451025827803</Naf>
					<Tramos>
						<Tramo>
							<FechaDesde>
								<Dia>01</Dia>
								<Mes>04</Mes>
								<Anho>2013</Anho>
							</FechaDesde>
							<FechaHasta>
								<Dia>30</Dia>
								<Mes>04</Mes>
								<Anho>2013</Anho>
							</FechaHasta>
							<DatosTramo>
								<Dato>
									<TipoDato>C</TipoDato>
									<Codigo>500</Codigo>
									<Valor>130214</Valor>
								</Dato>
								<Dato>
									<TipoDato>C</TipoDato>
									<Codigo>601</Codigo>
									<Valor>130214</Valor>
								</Dato>
							</DatosTramo>
						</Tramo>
					</Tramos>
				</Trabajador>
			</Trabajadores>
		</LiquidacionMes>
	</Liquidacion>
</Bases>
